Subject: more folks

From: Christopher Rose <[email-masked]>
Date: Mon, 10 Mar 97 17:04:29 EST

HI Folks,

Did you know that Marilynn Wylie is doing her postdoc at WINLAB?
Marilynn is a relatively recent graduate of U Penn (Phila) and has
done work in estimation (her specialty) and more recently various
aspects of wireless communications.  Among her many accomplishments,
she was also the first African American woman to graduate from U Pa
with a doctorate in EE.

I'm sure she'll have more to add to this, along with possible special
problems projects, but in the meantime you can check out her web page
at

http://winwww.rutgers.edu/pub/about/people/staff/mwylie.html

Cheers,

Chris